Wed, 20 Oct 2021 22:01:24 UTC | login

Information for RPM glibc-nss-devel-2.33.9000-42.el9.aarch64.rpm

ID251636
Nameglibc-nss-devel
Version2.33.9000
Release42.el9
Epoch
Archaarch64
SummaryDevelopment files for directly linking NSS service modules
DescriptionThe glibc-nss-devel package contains the object files necessary to compile applications and libraries which directly link against NSS modules supplied by glibc. This is a rare and special use case; regular development has to use the glibc-devel package instead.
Build Time2021-07-13 15:13:28 GMT
Size141,414
53f6de1cfe58f818137e58a08b50a68e
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-66472-16640
Provides
glibc-nss-devel = 2.33.9000-42.el9
glibc-nss-devel(aarch-64) = 2.33.9000-42.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc(aarch-64) = 2.33.9000-42.el9
libnss_compat.so.2()(64bit)
libnss_db.so.2()(64bit)
libnss_dns.so.2()(64bit)
libnss_hesiod.so.2()(64bit)
nss_db(aarch-64) = 2.33.9000-42.el9
nss_hesiod(aarch-64) = 2.33.9000-42.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name descending sort Size
/usr/lib64/libnss_hesiod.so30
/usr/lib64/libnss_dns.so27
/usr/lib64/libnss_db.so26
/usr/lib64/libnss_compat.so30
Component of No Buildroots